<header class="header-field">
    <span>Descrição</span>
</header>
<div class="form-group">
    {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
</div>